Bug 1786399 - Review Request: golang-github-vincent-petithory-dataurl - Data URL Schemes in Golang
Summary: Review Request: golang-github-vincent-petithory-dataurl - Data URL Schemes in...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-25 03:01 UTC by Benjamin Lowry
Modified: 2020-01-11 14:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-11 14:28:05 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Benjamin Lowry 2019-12-25 03:01:04 UTC
Spec URL: https://ben.gmbh/review-specs/golang-github-vincent-petithory-dataurl.spec
SRPM URL: https://ben.gmbh/review-srpms/golang-github-vincent-petithory-dataurl-0-0.1.20191225gitd1553a7.fc31.src.rpm
Description: This spec builds a Golang library providing decoding and encoding functions for data URLs, and a command-line "dataurl" tool to encode/decode data URLs.
Fedora Account System Username: blowry

Successful Koji build at https://koji.fedoraproject.org/koji/taskinfo?taskID=39910249

I'm new to RPM specs and go2rpm so this will probably have a few mistakes. Thank you for your time.

Comment 1 Benjamin Lowry 2019-12-25 03:03:49 UTC
Forgot to mention in my initial post, this is my first package so I need a sponsor.

Comment 2 Robert-André Mauchin 🐧 2019-12-27 19:05:39 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.


You still need to find a sponsor: https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group

Comment 3 Gwyn Ciesla 2020-01-10 14:33:28 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-vincent-petithory-dataurl


Note You need to log in before you can comment on or make changes to this bug.